header nav { text-align: right;}
header nav ul { margin: 0; list-style-type: none;}
header nav ul li { display: inline-block; position:relative;}
header nav ul li:first-child {}
header nav ul li ul { display: none; width:250px; left:-31px; text-align:left;}

header nav ul li ul li  { width:100%; float:left;}
header nav ul li ul li a { width:100%; float:left;}

a { color: #f77564;}
a:hover { color: #333;}
a, a:hover {
	-o-transition: color 0.25s ease-in;
	-webkit-transition: color 0.25s ease-in;
	-moz-transition: color 0.25s ease-in;
	transition: color 0.25s ease-in;
}
section, article, header { display: block; float: left; width: 100%;}
article { width: 96%; padding: 3em 2%;}

.main_section { position:relative;}

.nav li {}
.nav li a { font-size:14px; border-right:1px solid red; padding-left:10px; padding-right:10px;}
.nav li:last-child a { border-right:0; padding-right:0;}
#top_menu ul li a.active { color: #8e8e8e !important;}
#top_menu ul li a:hover { color: #8e8e8e !important;}


@media (max-width:1023px) {
.footer1 { width:100%;}
.footer1 > a { padding: 0 20px 0 1px;}
.footer2 { width:100%;}
.footer2 .footer_con { width:auto !important;}
.footer2 p { float:right !important; padding: 4px 20px 0 0 !important;}
.inner_banner_pert img { margin:0 !important; width:100%;}
#socialmedia h4 { width:auto;}

.contact_right_column input { border-radius:0; border:1px solid #ccc;}
input { border-radius:0; border:1px solid #ccc;}
.contact_right_column textarea { border-radius:0; border:1px solid #ccc;}
textarea { border-radius:0; border:1px solid #ccc;}
.contact_right_column select { border-radius:0; border:1px solid #ccc;}
select { border-radius:0; border:1px solid #ccc;}
#top_menu { width:98%;}
#side_buttons { margin-left:90px !important;}
 .content_left_column #side_buttons { width:auto;}
 .content_left_column { width:31%; margin-left:0 !important;}
 #left_menu_children { width:100%;}
 .content_right_column { width:65%; float:right;}
 .content_left_column_products { width:31%; margin-left:0 !important;}
} 


@media (max-width: 960px) {
 #top_menu { position:inherit;}
 .mean-container .mean-bar { height:0; padding:0 !important; min-height:0 !important;}
 .mean-container a.meanmenu-reveal { color:#000 !important;}
 .mean-container a.meanmenu-reveal span { color:#000 !important;}
 .inside_header_subsite { background-position: center 26px;}
 .header { height: 361px;}
 .inside_header_subsite { height:100% !important;}
 .header_text { position:absolute; bottom:18px; margin: 0 0 0 25px;}
 .mean-container a.meanmenu-reveal { top:22px !important; right:20px !important;}
 #header_logo { width:200px;}
 .mean-container .mean-nav { margin-top:92px !important;}
 .mean-container .mean-nav ul { float:left; padding:7px 0;}
 .header_text { font-size:24px;}
 .content .button_left { margin:20px 0 0 15px !important;}
 #subscribe_and_news { margin: 30px 0 0;}
 #text { width:65%;}
 .main_inner_section .header_content { padding:60px 0 0 0; height:95px;}
 .main_inner_section .header_content p { float:right;}
 .content_right_column { width:64%;}
 .contact_right_column { width:100%;}
 #top_menu img { margin-top: -50px !important; margin-right:12px;}
 .mean-container a.meanmenu-reveal { top: 50px !important;}
 .nav li a { border:0;}
 .subsite_home_buttons { margin: 5px 15px 0 0;}
 #side_buttons {  width: 20%; margin-left:0 !important;}
 #side_buttons > a { float: left; width: 100%;}
 #side_buttons img { width: 100%;}
 #text { width: 75%; margin:8px 0 24px 40px;}
 #socialmedia { margin-left:0 !important;}
 .content_left_column { margin-left: 0 !important; padding-right: 0; width: 32%;}
 .content_right_column h2 a { float: right; margin: -6px -16px 0 0 !important; position: inherit !important; text-align: right; width: 81%;}
 .content_left_column_products #side_buttons { width:auto;}
}

@media (max-width: 900px) {
#side_buttons { width:22%;}
#text { width: 72%;}
#subscribe_and_news { width:28%; margin: 30px 0 0 17px;}
#newsbox { width:100%; margin:0;}
.footer1 { text-align:center;}
.footer2 p { float: right !important; padding: 4px 20px 0 0 !important; text-align: center !important; width: 100% !important;}
.footer2 .footer_con { width: 100% !important; text-align:center;}
.footer_con > img { float:none !important; display:inline-block; position:relative; top:-7px;}
.footer_con > a { display: inline-block; float: none !important;}
#catalogue { float: none; left: 15px; position: relative; top: 7px; width: auto !important; margin:13px 0 0 137px !important;}
#visit { float: none; left: 15px; position: relative; top: 7px; width: auto !important; margin:13px 0 0 137px !important;}
#sample { float: none; left: 15px; position: relative; top: 7px; width: auto !important; margin:13px 0 0 137px !important;}
.content_left_column { width:100%;}
.content_right_column { width:100%;}
.content_right_column h2 a {
    float: right;
    margin: -6px 97px 0 0 !important;
    position: inherit !important;
    text-align: right;
    width: auto;
}

.content_left_column_products {
    margin-left: 0 !important;
    padding: 0 !important;
    width: 50%;
}
.content_left_column_products #left_menu_children ul { width:100%;}
}

@media (max-width: 800px) {
 #side_buttons { width: 24%;}
 #text { width: 70%;}
}

@media (max-width: 767px) {
.header_text { font-size:22px; margin:0;}
/*.header_text { background: rgba(255, 0, 0, 0.5); bottom:0 !important;}*/
#subscribe_and_news { margin: 30px 0 0; width: 100%;}
#text { margin: 15px 0 24px; width: 100%;}
#treadwell_access { margin-left:0 !important;}
#architex { margin-left:0 !important;}
#exduro { margin-left:0 !important;}
#socialmedia { left:3px;}
.footer_con > a { display: inline-block; float: none !important; width: 90px !important; margin: 4px 10px 0 !important; 
  background-position: center 0 !important;
}
.footer_con > img { margin-left:0 !important; top:2px;}
 #side_buttons { width: 170px;}
 #socialmedia { margin-left: 15px !important;}
 .content_right_column h2 a { margin: -6px -10px 0 0 !important;}
 .content_left_column_products { width:100%;}
}

@media (max-width: 640px) {
.header_text { font-size:20px; margin:0;}
.content_right_column h2 a { margin: -6px -17px 0 0 !important;}
}

@media (max-width: 636px) {
.content .button_left { width: 300px !important; margin-left:0 !important;}
}

@media (max-width: 550px) {
.header_text { bottom:18px; line-height:20px;}
.main_inner_section .header_content p { width:auto !important; padding:0 15px; text-align:center;}
.main_inner_section .header_content { height: 75px; padding: 68px 0 0;}
.inner_outer_container { background-position:center 93px;}
.main_inner_section .header_content { height: 75px; padding: 75px 0 0;}
}

@media (max-width: 480px) {
#header_logo { width: 160px;}
.inside_header_subsite { background-position: center 8px;}
.header { height: 343px;}
.mean-container a.meanmenu-reveal { top: 14px !important; right:12px !important;}
.mean-container .mean-nav { margin-top: 74px !important;}
#header_logo { margin-left:15px;}
.main_inner_section .header_content { height: 75px; padding: 54px 0 0;}
.content_left_column, .content_left_column_products { width:100%; margin-left:0 !important; padding-right:0 !important;}
#top_menu img { margin-top: -56px !important; margin-right:6px;}
.mean-container a.meanmenu-reveal { right: 5px !important; top: 33px !important;}
body {
    background-position: center -21px;
}
.inner_outer_container {
    background-position: center 74px;
}
}

@media (max-width: 479px) {
.content { padding: 10px 20px 30px;}
.content .button_left { margin-left:0 !important;}
.content #subscribe_and_news #newsbox { margin-left:0px !important;}
.main_inner_section .header_content { height: 75px; padding: 54px 0 20px;}
.treadwell_industries, .treadwell_brands { border-bottom: 1px solid #ccc; float: left; margin-right: 0; padding-left: 0; text-align: left;
  width: 100%; margin-bottom:5px; margin-top:15px;
}
.treadwell_industries img, .treadwell_brands img { float: none; margin: 0 0 15px;}
.treadwell_industries > h4 { float: left; margin: 0; padding: 0; text-align: left; width: 100%;}
.treadwell_industries p { float: left; margin: 4px 0 15px; text-align: center; width: 100%;}
.treadwell_industries > p { text-align: left !important;}
.border { width:100% !important;}
.special { width:100% !important;}
.content_right_column tr { width:100%; float:left;}
.content_right_column td { float: left; width: 100% !important;}
.content_right_column td input { margin-left:0 !important; width:98%;}
.contact_right_column label { position:inherit; /*float:left;*/ float: none; width: auto; padding:0;}
.contact_right_column input { float:left; width:100% !important; margin-left:0 !important;}
.contact_right_column select { float:left; width:100%; margin-left:0 !important; margin:5px 0 10px 0;}
.contact_right_column textarea { float:left; width:100%; margin-left:0 !important;}
/*#catalogue { float:none; width:auto !important; position:relative; top:-4px; left:15px;}
#visit { float:none; width:auto !important; position:relative; top:-4px; left:15px;}
#sample { float:none; width:auto !important; position:relative; top:-4px; left:15px;}*/

.contact_left_column { width:100% !important;}
#catalogue { float: none; left: 15px; margin: 20px 0 0 15px !important; position: relative; top: 4px; width: auto !important;}
#visit { float: none; left: 15px; margin: 20px 0 0 15px !important; position: relative; top: 4px; width: auto !important;}
#sample { float: none; left: 15px; margin: 20px 0 0 15px !important; position: relative; top: 4px; width: auto !important;}
.contact_right_column input { float: none; margin: 5px 0 10px; width: 100% !important;}
.subsite_home_buttons { margin: 5px 0 0;}
.content_right_column h2 a img { height: 32px; width: 160px;}
.product_text { padding: 18px 0 0; width: 100%;}
}

@media (max-width: 355px) {
.content_right_column td { margin: 0 0 0 -5px;} 
.content { padding: 10px 17px 30px;}
.content .button_left { width: 285px !important;}
.g-recaptcha { float: left; margin: 0 0 0 -9px; width: 200px !important;}
.rc-anchor-normal .rc-anchor-content { height: 74px; width: 170px;}
.rc-anchor-logo-portrait { -moz-user-select: none; margin: 10px 0 0 41px; width: 58px;}
.rc-anchor-normal .rc-anchor-pt { margin: 4px 0 0 41px; padding-right: 0; position: absolute; right: auto; text-align: left; width: 60px;}
.rc-anchor-normal .rc-anchor-content { height: 74px; width: 170px !important;}
.g-recaptcha iframe { width:275px !important;}
.main_inner_section .header_content { height:90px; padding:46px 0 20px;}
.main_inner_section .header_content p { font-size:17px !important; line-height:21px !important;}
#header_logo { width: 145px;}
.inside_header_subsite { background-position: center 2px;}
.header { height: 337px;}
.mean-container a.meanmenu-reveal { right: 3px !important; top: 28px !important;}
#top_menu img { margin-right: 7px; margin-top: -58px !important; width: 80px;}
.mean-container .mean-nav { margin-top: 68px !important;}
.content_right_column h2 a img { width: 150px;}
body {
    background-position: center -27px;
}
.inner_outer_container {
    background-position: center 68px;
}
}